#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.27.1
visibility:           public
id:                   hledger-web-1.27.1-BjzcD0R5SKVEOvprD4N43o
key:                  hledger-web-1.27.1-BjzcD0R5SKVEOvprD4N43o
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  4c2ec6c658be2a41325abe13c1bbb42c
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.27.1-BjzcD0R5SKVEOvprD4N43o
depends:
    Decimal-0.5.2-S33tzK1hee9WAa7hfHHKw
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb base-4.15.1.0
    base64-0.4.2.4-9zwevYg7fNv1xYs7QWcLJ7
    blaze-html-0.9.1.2-E43KPz6Vlru6ZGDyOzRPvP
    blaze-markup-0.8.2.8-LoqLKcYKEdSC4n2GQiqvSx
    breakpoint-0.1.2.0-LO3fz4u9vOj4AZfmQXq6l7 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    clientsession-0.9.1.2-A08CDcI702jAJ9KHFekxWM
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    conduit-extra-1.3.6-4wvn3CsJ2RiALwqULDuvwj containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-9VWIf6qIW9yqrtq0wUT0o filepath-1.4.2.1
    hjsmin-0.2.0.4-2F58zrtyaZsGOtivKa8vmS
    hledger-1.27.1-1K1SAo8XjEgGeDBpny1uL2
    hledger-lib-1.27.1-CVqXaROUN2KLrRIuSrS8F4
    hspec-2.10.5-HeDa0o8U879AgchvN1p9OT
    http-client-0.7.13.1-2goREqepR1o2IUERzU3I3z
    http-conduit-2.3.8-GgfgPQ9yLegJeZn2aJ31OS
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    megaparsec-9.3.0-AtMuzV1F8g37Q0K0OvzWGi mtl-2.2.2
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    shakespeare-2.0.30-51nxe9ZYv66A9eebLrj9pn template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-7l7MobTzscfID8kqcsasEz
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F
    wai-cors-0.2.7-A9CYpFVAah23Z8OMNt7tBH
    wai-extra-3.1.13.0-8we9CT4tmxkILdZIYCWcNv
    wai-handler-launch-3.0.3.1-3lhgyvNbAoP2kzlG4oUm9Q
    warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt
    yaml-0.11.8.0-1cLfZNOQIK6908i9BddM4l
    yesod-1.6.2.1-HeXMN0tuyRF4sLhEXBo4Ti
    yesod-core-1.6.24.0-K8TtCDGalzyCYxXU70eUbX
    yesod-form-1.7.3-5IIRTsXJScc58MuyqTeqY6
    yesod-static-1.6.1.0-7VA4Ii2gx1UHydgt2MOGNh
    yesod-test-1.6.15-45pH2vupZXuIpqHSaX76HZ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

